﻿@*@model Custom_CRUD_MVC.Models.User*@

@{
    ViewBag.Title = "CreateUser";
}

<h2>Create New User here</h2>

@Html.BeginForm("CreateCategory", "Category", FormMethod.Post)
@*<form action="/User/CreateUser" method="post">*@
<div class="form-row">
    <div class="form-group col-md-6">
        <label for="inputAddress2">First Name</label>
        @*@Html.EditorFor(model => model.first_name, new { htmlAttributes = new { @class = "form-control" } })*@
        <input type="text" class="form-control" id="category_name" name="category_name" placeholder="Enter First name here">
    </div>
</div>
<button type="submit" class="btn btn-primary">Sign in</button>
